#
# spec file for package vgb (Version 2.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         vgb
Copyright:    distributable
Group:        Applications/Emulators
Autoreqprov:  on
Version:      2.1
Release:      88
Summary:      A virtual Gameboy. This is real
Source:       VGB21-Linux-80x86-bin.tar.Z
BuildRoot:    /var/tmp/%{name}-build

%description
This emulator adds the whole world of Nintendo's Gameboy to your PC.

Authors:
--------
    Marat Fayzullin <fms@cs.umd.edu>

SuSE series: emu

%prep
%setup -c

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/usr/lib/vgb
install -d $RPM_BUILD_ROOT/usr/X11R6/bin
cp vgb vgb-debug $RPM_BUILD_ROOT/usr/X11R6/bin
cp CART.GB $RPM_BUILD_ROOT/usr/lib/vgb

%files
%defattr(-,root,root)
%doc VGB.html
/usr/lib/vgb
/usr/X11R6/bin/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog -n vgb
* Fri Apr 13 2001 - cihlar@suse.cz
- update to version 2.1
* Tue Oct 24 2000 - cihlar@suse.cz
- update to binary version 1.7
- fixed copyright tag
- removed "Requires: ei"
* Mon May 22 2000 - cihlar@suse.cz
- update to binary version 1.6
* Thu May 18 2000 - cihlar@suse.cz
- removed Makefile.Linux
- Group sorted
* Wed Mar 29 2000 - cihlar@suse.cz
- fixed to compile on sparc
* Mon Mar 20 2000 - cihlar@suse.cz
- added BuildRoot
* Sat Nov 27 1999 - kukuk@suse.de
- no -m486/-DLSB_FIRST on SPARC
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Thu Sep 09 1999 - uli@suse.de
- no -m486/-DLSB_FIRST on PPC
* Wed Feb 03 1999 - ro@suse.de
-  no m486 on alpha
* Fri Apr 25 1997 - rj@suse.de
- new package
- version 0.7
